body {margin:16px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;background-image:url(../images/site-bg.jpg);background-repeat:repeat-x;}
.flashbanner {line-height:0;}
.flashborderleft {border-right:4px solid #819F3A;}
.header-table {border-left:3px solid #819F3A;border-right:3px solid #819F3A;border-top:2px solid #819F3A;border-bottom:0px solid #819F3A;color:#FFFFFF;background-color:#FFFFFF;}
.site-table-border {border-left:1px solid #819F3A;border-right:1px solid #819F3A;border-top:1px solid #819F3A;border-bottom:1px solid #819F3A;background-color:#FFFFFF;}
.footer {background-color:#FFF;border-left:1px solid #819F3A;border-right:1px solid #819F3A;border-top:0px solid #819F3A;border-bottom:0px solid #819F3A; margin-top:4px; font-size:10px;}
a {color:#0000FF;text-decoration:none;}
a:hover {text-decoration:underline;color:#0000FF;}
.header-table a {font-weight:bold;font-size:10px;color:#FFFFFF;padding-left:10px;padding-right:10px;text-decoration:none;}
.header-table a:hover {font-weight:bold;font-size:10px;color:#FFFFFF;padding-left:10px;padding-right:10px;text-decoration:underline;}
h1 {font-size:17px;color:#10408A;margin-top:0px;font-family:Arial, Verdana, Helvetica, sans-serif;}
h2 {font-size:13px;color:#819F3A;margin-top:0px;font-family:Arial, Verdana, Helvetica, sans-serif;background: #EDF3DE;}
h3 {font-size:13px;color:#819F3A;margin-top:0px;font-family:Arial, Verdana, Helvetica, sans-serif;}
.style1 {color:#819F3A;}
.style2 {color:#10408A; font-size:10px}
.offerborder {border:1px solid #819F3A;}
.email {background-color:white;width:200px;border:1px solid #819f3a;}
.submit {background-color:#819f3a;color:white;padding:3px;}

